## sqlfairy 0.11006

=== debian/changelog ===
sqlfairy (0.11006-1) unstable; urgency=low

  * New upstream release
  * Remove POD spelling + whatis patches, applied upstream
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Jun 2010 21:46:00 -0400

sqlfairy (0.11005-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add an additional copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 26 Feb 2010 19:43:37 -0500

sqlfairy (0.11004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to DEP5 copyright format
  * Standards-Version 3.8.4 (no changes)
  * Refresh POD whatis patch
  * Add a patch to fix POD spelling

  [ gregor herrmann ]
  * Add additional copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Feb 2010 20:15:48 -0500

sqlfairy (0.11003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Refresh all metadata files
  * Rewrote control description
  * Remove patch, I'm not sure it's necessary
  * Added myself to Uploaders and Copyright
  * Added a patch to add whatis entries (add README.source)

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group; Closes: #548901 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Eric Dorland
    <eric@debian.org>); Eric Dorland <eric@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * move the direct change to a quilt patch
  * Add myself to Uploaders
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 16:59:18 -0400

sqlfairy (0.11002-1) unstable; urgency=low

  * New upstream version. (Closes: #544904)
  * debian/compat: Add, version 7.
  * debian/control: 
    - Standards-Version to 3.8.3.
    - Drop cdbs and build depend on debhelper > 7.
    - Fix up dependencies. (Closes: #459583)
  * debian/rules: Convert to dh instead of cdbs.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Sep 2009 18:14:12 -0400

sqlfairy (0.09004-2) unstable; urgency=low

  * debian/control: Add forgotten depend on libdigest-sha1-perl. (Closes:
    #527239)

 -- Eric Dorland <eric@debian.org>  Sun, 10 May 2009 03:19:20 -0400

sqlfairy (0.09004-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add ${misc:Depends}.
    - Bump Standards-Version to 3.8.1.
    - Add Build-Depends on libdigest-sha1-perl.
  * debian/compat: Remove, use the cdbs default.
  
 -- Eric Dorland <eric@debian.org>  Sat, 25 Apr 2009 22:02:16 -0400

sqlfairy (0.09000-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Add linebreaks to the Depends and Build-Depends fields.
    - Cleanup and sort the Depends and Build-Depends.
    - Fix Vcs-* headers.
    - Upgrade Standards-Version to 3.7.3.

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2008 19:08:19 -0500

sqlfairy (0.08.001-1) unstable; urgency=low

  * New upstream release. (Closes: #427309)
  * debian/control:
    - Upgrade to Standards-Version to 3.7.2.2.
    - Add Homepage and XS-Vcs-* headers.
    - Use ${source:Version} instead of ${Source-Version}
  * lib/SQL/Translator/Schema.pm, debian/control: Patch from Didrik Pinte to 
    fix sqlt-diagram failure. Add libgraph-perl to the depends and 
    build-depends (Closes: #433156)
  * debian/watch: Update for new location on CPAN.

 -- Eric Dorland <eric@debian.org>  Sat, 29 Sep 2007 23:51:26 -0400

sqlfairy (0.08-1) unstable; urgency=low

  * New upstream release. (Closes: #415010)

 -- Eric Dorland <eric@debian.org>  Mon,  9 Apr 2007 01:25:46 -0400

sqlfairy (0.07-5) unstable; urgency=low

  * bin/sqlt-graph: Patch from Didrik Pinte to fix some variable reference
    typos. (Closes: #406488)

 -- Eric Dorland <eric@debian.org>  Thu, 18 Jan 2007 02:17:25 -0500

sqlfairy (0.07-4) unstable; urgency=low

  * debian/control: Depend on libgd-gd2-noxpm-perl | libgd-gd2-perl
    instead of just libgd-gd2-perl. (Closes: #376377)

 -- Eric Dorland <eric@debian.org>  Sun,  2 Jul 2006 17:17:48 -0400

sqlfairy (0.07-3) unstable; urgency=low

  * debian/control: 
    - Upgrade Standards-Version to 3.7.2.0.
    - Use Build-Depends instead of Build-Depends-Indep for things 
      that need to be there for the clean target.

 -- Eric Dorland <eric@debian.org>  Thu, 15 Jun 2006 22:41:38 -0400

sqlfairy (0.07-2) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control: 
    - Standards-Version to 3.7.1.0.
    - Actually include proper Depends. Forgot dh_perl isn't as smart as 
      I wish it was. (Closes: #365824, #365825, #365826)

 -- Eric Dorland <eric@debian.org>  Thu,  4 May 2006 00:24:16 -0400

sqlfairy (0.07-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Mon, 17 Apr 2006 01:57:31 -0400
