=== debian/control ===
Source: sqlfairy
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libtest-differences-perl,
 libclass-base-perl, libclass-makemethods-perl, libclass-accessor-perl,
 libclass-data-inheritable-perl, libfile-sharedir-perl (>= 1.00), libdbi-perl,
 libdigest-sha1-perl (>= 2.00), libparse-recdescent-perl (>= 1.962.2),
 libcarp-clan-perl, libio-stringy-perl, libxml-writer-perl, libgraph-perl,
 libtemplate-perl (>= 2.20), libxml-libxml-perl (>= 1.69), libgraphviz-perl,
 libspreadsheet-parseexcel-perl (>= 0.41), libtext-recordparser-perl,
 libgd-gd2-noxpm-perl | libgd-gd2-perl, libyaml-perl (>= 0.66),
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/sqlfairy/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/sqlfairy/
Homepage: http://sqlfairy.sourceforge.net/

Package: libsql-translator-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-data-inheritable-perl,
 libclass-base-perl, libclass-makemethods-perl, libclass-accessor-perl,
 libdigest-sha1-perl (>= 2.00), libparse-recdescent-perl (>= 1.962.2),
 libdbi-perl, libcarp-clan-perl, libfile-sharedir-perl (>= 1.00),
 libio-stringy-perl, libxml-writer-perl
Recommends: libtemplate-perl (>= 2.20), libxml-libxml-perl (>= 1.69),
 libspreadsheet-parseexcel-perl (>= 0.41), libtext-recordparser-perl,
 libgd-gd2-noxpm-perl | libgd-gd2-perl, libgraph-perl, libgraphviz-perl
Description: SQL translation library
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.

Package: sqlfairy
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libsql-translator-perl (= ${source:Version})
Description: SQL translation utilities
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.
 .
 This package contains various command-line utilities for translations and
 visualizations.
