=== debian/watch ===
version=3

http://search.cpan.org/dist/SQL-Translator/   .*/SQL-Translator-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
