## sqlfairy 0.11007

=== debian/changelog ===
sqlfairy (0.11007-1) unstable; urgency=low

  [ Antony Gelberg ]
  * New upstream release

  [ Jonathan Yu ]
  * This release fixes the MySQL parser column comments bug;
    Closes: #491706
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: remove versions from (build) dependencies on
    libdigest-sha1-perl and libyaml-perl (already satisfied in lenny); fix
    version for libspreadsheet-parseexcel-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 31 Dec 2010 19:30:33 -0500
