=== debian/control ===
Source: sqlfairy
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libcarp-clan-perl,
 libclass-accessor-perl,
 libclass-base-perl,
 libclass-data-inheritable-perl,
 libclass-makemethods-perl,
 libdbi-perl,
 libdigest-sha1-perl,
 libfile-sharedir-perl (>= 1.00),
 libgd-gd2-noxpm-perl | libgd-gd2-perl,
 libgraph-perl,
 libgraphviz-perl,
 libio-stringy-perl,
 libparse-recdescent-perl (>= 1.962.2),
 libspreadsheet-parseexcel-perl (>= 0.4100),
 libtemplate-perl (>= 2.20),
 libtest-differences-perl,
 libtest-exception-perl,
 libtest-pod-perl,
 libtext-recordparser-perl,
 libxml-libxml-perl (>= 1.69),
 libxml-writer-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/sqlfairy/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/sqlfairy/
Homepage: http://sqlfairy.sourceforge.net/

Package: libsql-translator-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcarp-clan-perl,
 libclass-accessor-perl,
 libclass-base-perl,
 libclass-data-inheritable-perl,
 libclass-makemethods-perl,
 libdbi-perl,
 libdigest-sha1-perl,
 libfile-sharedir-perl (>= 1.00),
 libio-stringy-perl,
 libparse-recdescent-perl (>= 1.962.2),
 libxml-writer-perl
Recommends: libgd-gd2-noxpm-perl | libgd-gd2-perl,
 libgraph-perl,
 libgraphviz-perl,
 libspreadsheet-parseexcel-perl (>= 0.4100),
 libtemplate-perl (>= 2.20),
 libtext-recordparser-perl,
 libxml-libxml-perl (>= 1.69)
Description: SQL translation library
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.

Package: sqlfairy
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libsql-translator-perl (= ${source:Version})
Description: SQL translation utilities
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.
 .
 This package contains various command-line utilities for translations and
 visualizations.
